@use "sass:map";.cs-paragraph{-moz-column-gap:6rem;column-gap:6rem;-moz-column-rule:1px solid #dcdcdc;column-rule:1px solid #dcdcdc;margin:0 0 3rem}@media (min-width:48em){.cs-paragraph{margin:0 0 4rem}}.cs-paragraph--skip-spacing{margin:0}.cs-paragraph img{height:auto}@media (min-width:48em){.cs-paragraph--cols-2,.cs-paragraph--cols-3,.cs-paragraph--cols-4{-moz-column-count:2;column-count:2}.cs-paragraph--cols-2 li,.cs-paragraph--cols-3 li,.cs-paragraph--cols-4 li{width:100%}.cs-paragraph--cols-2 img,.cs-paragraph--cols-3 img,.cs-paragraph--cols-4 img{display:block;max-width:100%}}@media (min-width:64em){.cs-paragraph--cols-3,.cs-paragraph--cols-4{-moz-column-count:3;column-count:3}}@media (min-width:80em){.cs-paragraph--cols-4{-moz-column-count:4;column-count:4}}.cs-paragraph--mode-optimal{max-width:40em;margin-left:auto;margin-right:auto;-moz-column-count:initial;column-count:auto}
@media (min-width:48em) {
    .cs-paragraph--cols-2,
    .cs-paragraph--cols-3,
    .cs-paragraph--cols-4 {
        -moz-column-count:2;
        column-count:2
    }
    .cs-paragraph--cols-2 li,
    .cs-paragraph--cols-3 li,
    .cs-paragraph--cols-4 li {
        width:100%
    }
    .cs-paragraph--cols-2 img,
    .cs-paragraph--cols-3 img,
    .cs-paragraph--cols-4 img {
        display:block;
        max-width:100%
    }
}
@media (min-width:64em) {
    .cs-paragraph--cols-3,
    .cs-paragraph--cols-4 {
        -moz-column-count:3;
        column-count:3
    }
}
@media (min-width:80em) {
    .cs-paragraph--cols-4 {
        -moz-column-count:4;
        column-count:4
    }
}
.cs-paragraph--mode-optimal {
    max-width:40em;
    margin-left:auto;
    margin-right:auto;
    -moz-column-count:initial;
    column-count:auto
}
